mat-slider {
    width: 300px;
}

.tick-slider-value-container {
    position: relative;
    width: 100%;

    display: flex;
    justify-content: space-between;
    margin-top: 4px;
    align-items: center;

    color: var(--gray);
}

.tick-slider-value {
    position: absolute;
    padding-top: 2px;
    font-weight: bold;
}

.tick-slider-value>div {
    animation: bulge 0.3s ease-out;
}

